{% set CodiceModulo = "DOM_PAS_ROS" %}
{% set Urn = "document:c_e648:rilascio.pass.parcheggi.rosa" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio del pass per parcheggi rosa"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DIS-DOC-FUR"
urn_allegato="document:s_italia:generale;denuncia.smarrimento.furto;documentazione"
descrizione_estesa="Dichiarazione di furto o copia della denuncia presentata agli organi di Pubblica Sicurezza"
filename="Documentazione furto"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Copia della carta di circolazione del veicolo"
filename="Copia carta circolazione veicolo"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="GEN_PATENTE"
urn_allegato="document:s_italia:generale;patente.guida;documentazione"
descrizione_estesa="Copia della patente di guida"
filename="Copia patente guida"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CON-ORI-COP"
urn_allegato="document:s_italia:generale;denuncia.smarrimento.furto;copia.contrassegno"
descrizione_estesa="Contrassegno"
filename="Contrassegno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CIM-ACC-CER"
urn_allegato="document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico"
descrizione_estesa="Copia del certificato medico"
filename="Certificato medico"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rilascio del pass per parcheggi rosa{% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - pass parcheggi rosa'
 +((#Tassonomia_SezDisabili1.checked() || #Tassonomia_SezDisabili4.checked() || #Tassonomia_SezDisabili5.checked() || #Tassonomia_SezDisabili6.checked()) ? ' (rilascio contrassegno permanente)' : '')
 +(#Tassonomia_SezDisabili3.checked() ? ' (rinnovo contrassegno permanente)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di rilascio del pass per parcheggi rosa
</h1>

<h2 class="Modulo">
  Ai sensi del Decreto legislativo 10/09/2021, n.121
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" dynamic_check="true" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ anagrafica.soggetto_riferimento_servizi_demografici("AventeTitolo", "per conto di", "per conto della propria persona", "true", "visibility:visibility", "false") }}

<div type="soggetto_riferimento_servizi_demografici">
	<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Figlio"/>
    <input id="Referente_Ruolo"  name="Referente_Ruolo"  type="hidden" value="Figlio"/>
	  <table class="Modulo" style="border:1px solid grey;margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Stato della madre</p>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey;margin-top:-1px;">
      <tbody>
        <tr>
          <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;" enabled="{{ enabled }}">
            <div id="Tassonomia_Stato" label="Soggetto interessato" mandatory="true"></div>
            <input id="Tassonomia_Stato1" name="Tassonomia_Stato" type="radio" value="1"/>
          </td>
          <td colspan="4">
            <p> in stato di gravidanza e che la date presunta per il parto è il </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
		  <td colspan="4">
            <p class="Labelcella"> Data presunta per il parto </p>
          </td>
        </tr>
        <tr mandatory_enabled="#Tassonomia_Stato1.checked()">
		   <td colspan="4">
            <input class="inputNormal" id="Referente_DataParto" label="Data presunta per il parto" name="Referente_DataParto" style="width:100%"format="date"/>
          </td>
		</tr>
        <tr class="Rigaintestazione">
		  <td colspan="4">
            <p class="Labeltabella">pertanto allega copia del certificato medico </p>
          </td>
        </tr>
        <tr>
          <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
              <input id="Tassonomia_Stato2" name="Tassonomia_Stato" type="radio" value="2"/>
            </td>
          <td colspan="4">
            <p> genitore di </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
		  <td colspan="2">
            <p class="Labelcella"> Cognome </p>
          </td>
          <td style="width:30%">
            <p class="Labelcella"> Nome </p>
          </td>
          <td style="width:34%">
            <p class="Labelcella"> Codice Fiscale </p>
          </td>
        </tr>
        <tr mandatory_enabled="#Tassonomia_Stato2.checked()">
		   <td colspan="2">
            <input class="inputNormal" id="Referente_Cognome" label="Cognome soggetto interessato" name="Referente_Cognome" style="width:100%"/>
          </td>
          <td>
            <input class="inputNormal" id="Referente_Nome" label="Nome soggetto interessato" name="Referente_Nome" style="width:100%"/>
          </td>
          <td>
            <input class="inputNormal" format="cf" id="Referente_CodiceFiscale" label="Codice Fiscale soggetto interessato" name="Referente_CodiceFiscale" style="width:100%; "/>
          </td>
		</tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Sesso </p>
          </td>	
          <td>
            <p class="Labelcella"> Data di nascita </p>
          </td>	
          <td>
            <p class="Labelcella"> Luogo di nascita </p>
          </td>				
          <td>
            <p class="Labelcella"> Cittadinanza </p>
          </td>  
        </tr>
        <tr mandatory_enabled="#Tassonomia_Stato2.checked()">
          <td>
            <select class="inputNormal" id="Referente_Sesso" label="Sesso soggetto interessato" name="Referente_Sesso" style="width:100%; pointer-events:none;">
              <option value=""></option>
              <option value="M"> M </option>
              <option value="F"> F </option>
            </select>
          </td>	
          <td>
            <input class="inputNormal" format="date" id="Referente_DataNascita" label="Data di nascita soggetto interessato" name="Referente_DataNascita" style="width:100%;" readonly/>
          </td>	
          <td> 
            <input class="inputNormal" id="Referente_LuogoNascita" label="Luogo di nascita" name="Referente_LuogoNascita" style="width:100%;" readonly/>
          </td>				
          <td>
            {{ utils.nazionalita( 'Referente_Cittadinanza', 'Cittadinanza soggetto interessato' )}}
          </td>  
        </tr>		
      </tbody>
    </table>
  </div>  

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">CHIEDE</h3>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td  style="width: 4%; vertical-align:top; background-color:white;">
    <div id="Tassonomia_SezDisabili" label="Tipo di istanza" mandatory="true"></div>
    <input id="Tassonomia_SezDisabili1" name="Tassonomia_SezDisabili" type="radio" value="1"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_SezDisabili1'>
    <p>
     il rilascio del pass per parcheggi rosa
    </p>
   </label></td>
  </tr>
  <tr>
   <td rowspan="4" style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_SezDisabili5" name="Tassonomia_SezDisabili" type="radio" value="5"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_SezDisabili5'>
    <p>
     il rilascio del pass per parcheggi rosa a seguito di furto<br/>
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data scadenza
    </p>
   </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_SezDisabili5.checked()">
   <td style="width: 45%;">
    <input class="" id="Parametri_contrassegno_corrente2" label="Numero contrassegno"  name="Parametri_contrassegno_corrente2" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_contrassegno_corrente2_Data" label="Data scadenza contrassegno" name="Parametri_contrassegno_corrente2_Data" style="width:100%"/>
   </td>
  </tr>  
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     pertanto allega dichiarazione di furto o copia della denuncia presentata agli organi di Pubblica Sicurezza
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="4" style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_SezDisabili4" name="Tassonomia_SezDisabili" type="radio" value="4"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_SezDisabili4'>
    <p>
     il rilascio del pass per parcheggi rosa a causa di deterioramento
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width: 44%;">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data scadenza
    </p>
   </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_SezDisabili4.checked()">
   <td>
    <input class="" id="Parametri_contrassegno1_corrente" label="Numero contrassegno"  name="Parametri_contrassegno1_corrente" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_contrassegno1_corrente_Data" label="Data scadenza contrassegno" name="Parametri_contrassegno1_corrente_Data" style="width:100%"/>
   </td>
  </tr> 
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     pertanto allega il contrassegno originale
    </p>
   </td>
  </tr>   
  <tr>
   <td rowspan="3" style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_SezDisabili6" name="Tassonomia_SezDisabili" type="radio" value="6"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_SezDisabili6'>
    <p>
     il rilascio del pass per parcheggi rosa a seguito di smarrimento<br/>
    </p>
   </label></td>
  </tr> 
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data scadenza
    </p>
   </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_SezDisabili6.checked()">
   <td style="width: 45%;">
    <input class="" id="Parametri_contrassegno_corrente3" label="Numero contrassegno"  name="Parametri_contrassegno_corrente3" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_contrassegno_corrente3_Data" label="Data scadenza contrassegno" name="Parametri_contrassegno_corrente3_Data" style="width:100%"/>
   </td>
  </tr>    
</tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
  <tr>
   <td rowspan="4" style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_SezDisabili3" name="Tassonomia_SezDisabili" type="radio" value="3"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_SezDisabili3'>
    <p>
     il rinnovo del pass per parcheggi rosa
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data scadenza
    </p>
   </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_SezDisabili3.checked()">
   <td style="width: 45%;">
    <input class="" id="Parametri_contrassegno_corrente" label="Numero contrassegno"  name="Parametri_contrassegno_corrente" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_contrassegno_corrente_Data" label="Data scadenza contrassegno" name="Parametri_contrassegno_corrente_Data" style="width:100%"/>
   </td>
  </tr>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     pertanto allega il contrassegno originale
    </p>
   </td>
  </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">per i seguenti veicoli</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 40%;">
        <p class="Labelcella">Marca</p>
      </td>
      <td style="width: 40%;">
        <p class="Labelcella">Modello</p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">Targa</p>
      </td>
    </tr>
    {% for i in range(1, 3) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Marca{{ i }}" name="Parametri_Marca{{ i }}" style="width:100%" label="Marca veicolo"/>
      </td>
      <td>
        <input class="inputNormal" id="Intestat{{ i }}_Modello" name="Intestat{{ i }}_Modello" style="width:100%" label="Modello veicolo" mandatory_enabled="#Parametri_Marca{{ i }}.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Intestat{{ i }}_Targa" name="Intestat{{ i }}_Targa" style="width:100%" label="Targa veicolo" mandatory_enabled="#Parametri_Marca{{ i }}.value() != ''" format="alphanumeric"/>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<div class="container">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> che il nucleo familiare è composto da </div>
</div>

{{ utils_sociali.componenti_famiglia_old(visibility_professione = "false", indentato = "false", mandatory = "true", enabled = "true", visibility_disabilita = "false") }}

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
 <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole delle sanzioni penali cui può andare incontro in caso di falsità negli atti e di dichiarazioni mendaci
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che in caso di dichiarazioni non veritiere il sottoscritto decade dai benefici conseguenti al provvedimento eventualmente emanato sulla base delle presenti dichiarazioni
        </p>
      </td>
    </tr>
  <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <input id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara1'>
      <p>
        di aver smarrito il contrassegno (se chiesto il rilascio del contrassegno a seguito di smarrimento)
      </p>
    </label></td>
   </tr>	
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Tassonomia_SezDisabili4.checked() || #Tassonomia_SezDisabili3.checked()" dynamic_check="#Tassonomia_SezDisabili4.checked() || #Tassonomia_SezDisabili3.checked()" id="CON-ORI-COP" name="CON-ORI-COP" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      contrassegno originale<br/>
	 <span style="font-size:70%">
      <i>(da far recapitare in Comune solo in caso di rinnovo o deterioramento)</i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="GEN_PATENTE" name="GEN_PATENTE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        copia della patente di guida
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        copia della carta di circolazione del veicolo
      </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Tassonomia_Stato1.checked()" dynamic_check="#Tassonomia_Stato1.checked()" id="CIM-ACC-CER" name="CIM-ACC-CER" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del certificato medico
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Tassonomia_SezDisabili5.checked()" dynamic_check="#Tassonomia_SezDisabili5.checked()" id="DIS-DOC-FUR" name="DIS-DOC-FUR" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     dichiarazione di furto o copia della denuncia presentata agli organi di Pubblica Sicurezza
    </p>
   </td>
  </tr>
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
	<tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" type="hidden" value="" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cGEN_PATENTE" name="GLOBO_allegato_cGEN_PATENTE" type="hidden" value="" obbligatorio="#GEN_PATENTE.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDIS-DOC-FUR" name="GLOBO_allegato_cDIS-DOC-FUR" obbligatorio="#DIS_DOC_FUR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCIM-ACC-CER" name="GLOBO_allegato_cCIM-ACC-CER" obbligatorio="#CIM_ACC_CER.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
